<?php
	if( !is_array($active) ){
		ob_clean();
		header("Location: index.php?id=".$fid);	
	}
?>


<div id="major">
	<h2>火爆活动聚焦</h2>
    
    <ul>    
		
    </ul>
    
</div>

<div id="minor">
    
    <!--搜索开始-->
    <div id="search">
        <form action="?action=" method="get" name="FORM">
            <input type="text" value="<?php echo $q;?>" name="q" onfocus="this.value=(this.value==this.defaultValue)?'':this.value;" />
            <button type="submit">搜索</button>
        </form>
    </div>
    <!--搜索结束-->                
                
</div>